/* SF CLEANUP */
.rowwrap.top-element {
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
}
.rowwrap {
    max-width: 1200px;
    margin: 0 auto;
}
.top-banner {
  background: #82d1d1;
  width: 100%;
  text-align: center;
}
.top-banner img {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  padding: 1em;
}
.top-element .breadSocial {
  display: none;
}
.breadSocial {
  margin-top: -1.3em;
}
.RadSiteMap .rsmFlow > .rsmItem {
  display: inline-block;
  background: none;
  padding-left: 0;
}
.uk-link, a {
    color: #0e4f91;
    text-decoration: none;
    cursor: pointer;
}

table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting {
  background-image: none !important;
}
.rsmItem.sfBreadcrumbNavigation {
  list-style: none;
  margin: 0;
  padding-left: 0;
  background: none;
}
.noPaddingList {
  padding-left: 0;
}
.noPaddingList li {
  padding-left: 0 !important;
}
.RadDock .rdTable {
    width: 100%;
    height: auto;
    table-layout: fixed;
}
/* TOP BANNER */
.background-image-container {
  background: url(https://www.icba.org/images/default-source/crisis-response/covid-back.png?sfvrsn=39592b17_2)
    no-repeat center;
  background-size: cover;
}
.background-image-text {
  padding: 3em 20px;
  max-width: 700px;
  z-index: 2;
  position: relative;
  color: #fff;
  margin: 0 auto;
}
.background-image-text img {
  max-width: 250px;
}
.background-image-container.overlay-box {
  position: relative;
}
.background-image-container.overlay-box:before {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 31, 78, 0.9);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  content: "";
}

/* CONTENT WRAPPERS  */
.iconWrapper {
  max-width: 1000px;
  margin: 0 auto;
}
.articleWrapper {
  margin: 0 auto;
  max-width: 750px;
}
.social-box {
  max-width: 250px;
  margin: 0 auto;
}

/* OTHER BACKGROUNDS */
.covid-background {
  background: url(https://www.icba.org/images/default-source/crisis-response/covid-mask-background.png?sfvrsn=c7582b17_2)
    no-repeat center;
  background-size: cover;
  /* background-color: #020514d0; */
  background-color: rgba(0, 31, 78, 0.9);
  padding: 3em 0;
  color: #fff !important;
}
.covid-background a {
  color: #d2e5ec;
}
.covid-background2 {
  background-size: cover;
  background-color: rgba(0, 31, 78, 1);
  padding: 5em 0;
  color: #fff !important;
}
.covid-background2 a,
.covid-background3 a {
  color: #d2e5ec;
}
.covid-background3 {
  background-size: cover;
  background-color: rgba(0, 31, 78, 1);
  color: #fff !important;
}
.RadMultiPage .rmpView {
    height: auto;
}
/* ARROW LINK  */
.arrow a::after,
a.arrow::after {
  color: #6b9bc7;
}

/* ANCHOR JUMP */
a.anchorJump {
  display: block;
  position: relative;
  top: -250px;
  visibility: hidden;
}
/* TO TOP */
#backToTop {
  display: inline-block;
  background-color: #345279;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#backToTop::after {
    content: "\f106";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}
#backToTop:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#backToTop:active {
  background-color: #555;
}
#backToTop.show {
  opacity: 1;
  visibility: visible;
}
/* SEARCH  */
.uk-search-default .uk-search-input {
  border: 1px solid #919191;
  border-radius: 5px;
}

/* CUSTOM SF LIST  */
.underlineBox {
  padding: 0 0 15px 0;
  border-bottom: 1px solid #9c9c9c7c;
  background: none !important;
}
.lastUnderline {
  padding: 0 0 15px 0;
  background: none !important;
}
.listContainer {
  list-style: none;
  margin: 0;
  padding: 0;
}
.menuItem {
  padding: 5px;
  margin: 2px;
  font-size: 1em;
  text-align: center;
}
.flexContainer {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  justify-content: center;
}
section .sfContentBlock ul li,
.sfcontent ul li {
  background: none !important;
  margin: 0;
}

.sflistList.sflist {
  margin-left: 0 !important;
  padding-left: 0 !important;
  margin-top: 10px;
}

.sflistList.sflist li {
  margin-left: 0 !important;
  padding-left: 5px !important;
  background: none !important;
  border-bottom: 1px solid #c4c4c4;
  margin-bottom: 0;
  list-style: none;
}
/*.sflistList li:nth-child(2n) {
    background: #f0f0f0 !important;
}*/
.sflistList li:last-child {
  border-bottom: none;
}
.sfexpandableListWrp h3 a {
  text-decoration: none;
  display: block;
  color: #3c3c3c;
  font-weight: 400;
}
.sfexpandableListWrp h3 a:hover {
  text-decoration: none;
  color: #0f6ecd;
}
.sflistListItemExpanded {
  color: #0f6ecd !important;
}
.sflistItemToggleLnk::before {
  content: "";
  width: 1.4em;
  height: 1.4em;
  margin-left: 10px;
  float: right;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.sflistListItemExpanded.sflistItemToggleLnk::before {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E");
}
.sflistItemContent {
  margin-bottom: 1rem;
}
.sflistItemContent li {
  border-bottom: none !important;
}

.sflistItemTitle.sftitle {
  font-size: 1.4rem;
  line-height: 1.5;
  margin-bottom: 0 !important;
  padding: 0.8em 0;
  font-family: "Futura LT W01 Book";
}
.sflistItemTitle.sftitle h3{
color: rgb(58, 58, 58);
font-weight: 400;
}
.shadowBox {
  padding: 0.5em;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 12px -3px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 12px -3px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 12px -3px rgba(0, 0, 0, 0.75);
}

/* READ MORE */
.comments {
  display: none;
}

.comments.show {
  display: block;
}

/* DOT NAV  */
.dot-nav {
  width: 100%;
  margin-bottom: 20px;
}

.dot-nav ul {
  margin: 0;
  padding: 0;
}

.dot-nav .dot-list li {
  list-style: none;
  text-align: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-content: center;
}

.dot-nav ul li::after {
  font-size: 0.5em;
  font-family: FontAwesome !important;
  content: "\f111 ";
  align-self: center;
  margin: 0 5px;
}
.dot-nav ul li:last-child::after {
  content: " ";
}

.dot-nav ul li a {
  display: block;
  text-decoration: none;
  padding: 10px 0.5rem;
}

.dot-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.dot-list li {
  flex-grow: 1;
}
/* NEW BUTTONS  */
a.button-new-light {
  border-radius: 5px;
  padding: 0.9em 1.4em;
  margin: 0;
  border: 2px solid #eef0f1;
  -webkit-box-shadow: none;
  box-shadow: none;
  overflow: visible;
  font: inherit;
  font-size: inherit;
  line-height: inherit;
  background: #eef0f1;
  color: #072365;
  text-transform: uppercase;
  -webkit-appearance: none;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
  font-size: 0.9rem;
  line-height: 1.7;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  transition-property: all;
  -webkit-transition-property: color, background-color, border-color;
  transition-property: color, background-color, border-color;
}

.button-new-light:hover {
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  cursor: pointer;
  background: #a9b8ca;
  border: 2px solid #a9b8ca;
  color: #445f82;
}
a.button-new-outline-light {
  border-radius: 5px;
  padding: 0.9em 1.4em;
  margin: 0;
  border: 2px solid #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
  overflow: visible;
  font: inherit;
  font-size: inherit;
  line-height: inherit;
  background: none;
  color: #fff;
  text-transform: uppercase;
  -webkit-appearance: none;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
  font-size: 0.9rem;
  line-height: 1.7;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  transition-property: all;
  -webkit-transition-property: color, background-color, border-color;
  transition-property: color, background-color, border-color;
}

.button-new-outline-light:hover {
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  cursor: pointer;
  background: #fff;
  color: #445f82;
}
@media screen and (max-width: 615px) {
  .dot-list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
  }
  .dot-nav ul li::after {
    content: "";
  }
}

/* PARTNER TABS */
.uk-tab > * > a {
  display: block;
  text-align: right;
  padding: 10px;
  color: #999;
  border-bottom: 1px solid transparent;
  font-size: 1.3rem;
  text-transform: none;
  transition: color 0.1s ease-in-out;
}
.uk-tab > .uk-active > a {
  color: #fff8f8;
  border-color: transparent;
  background: #52529a;
}
.uk-tab > * > a:focus {
  background: #52529a;
}
.uk-tab > .uk-active > a:hover {
  color: #fff8f8;
  background: #52529a;
}

.uk-tab > * > a:hover {
  color: #666;
  text-decoration: none;
  background: #efeaef;
}
.partnerTab {
  background: none !important;
}

@media (max-width: 781px) {
  .partnerTab {
    width: 100%;
  }
  .partnerTab a {
    text-align: center;
    font-size: 1rem;
    padding: 5px;
  }
}
